body { background-color: #3399cc; }
.rowitem_CONTENT .row_background_content { opacity: 0.95; -webkit-opacity: 0.95; -moz-opacity: 0.95; }
.rowitem_CONTENT .row_background_wide { background-color: #ffffff; }
.rowitem_CONTENT .row_background_wide { opacity: 0.3; -webkit-opacity: 0.3; -moz-opacity: 0.3; }
.block_font_style a { color: #3399cc; }
.block_font_style a { font-weight: normal; }
.blockitem { margin-top: 30px; margin-top: 3rem; }
.column_item .column_padding { padding-left: 20px; padding-left: 2rem; padding-right: 20px; padding-right: 2rem; }
.block_font_style { color: #1c1a1c; }
.block_font_style { font-family: 'Open Sans'; }
.block_font_style { font-size: 16px; font-size: 1.6rem; }
.block_font_style h1 { color: #3399cc; }
.block_font_style h1 { font-family: 'Oswald'; }
.block_font_style h1 { font-size: 54px; font-size: 5.5rem; }
.block_font_style h2 { color: #303030; }
.block_font_style h2 { font-family: 'Oswald'; }
.block_font_style h2 { font-size: 30px; font-size: 3rem; }
.row_content_padding { padding-top: 30px; padding-top: 3rem; padding-bottom: 30px; padding-bottom: 3rem; }
.CSS_TOP_NAV_MOBILE { background-color: #ffffff; }
.CSS_TOP_NAV_MOBILE .item_level1>a { border-top-color: #e3e3e3; }
.TOP_NAV_MOBILE_DROPDOWN_open .mobile-button div { background-color: #000000; }
.CSS_TOP_NAV_MOBILE .item a { color: #000000; }
